/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Signika-Regular";
  src: url("../fonts/Signika-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Signika-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Signika-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Signika-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Signika-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Signika-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Signika-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Regular";
  src: url("../fonts/RobotoCondensed-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/RobotoCondensed-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/RobotoCondensed-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/RobotoCondensed-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/RobotoCondensed-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/RobotoCondensed-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/RobotoCondensed-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Light";
  src: url("../fonts/RobotoCondensed-Light.eot"); /* IE9 Compat Modes */
  src: url("../fonts/RobotoCondensed-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/RobotoCondensed-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/RobotoCondensed-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/RobotoCondensed-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/RobotoCondensed-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/RobotoCondensed-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Bold";
  src: url("../fonts/RobotoCondensed-Bold.eot"); /* IE9 Compat Modes */
  src: url("../fonts/RobotoCondensed-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/RobotoCondensed-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/RobotoCondensed-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/RobotoCondensed-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/RobotoCondensed-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/RobotoCondensed-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-Regular";
  src: url("../fonts/OpenSans-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/OpenSans-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/OpenSans-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/OpenSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/OpenSans-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/OpenSans-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* Clear Floated Elements */
.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clear:after, .ce_text:after {clear:both;content:' ';display:block;font-size:0;
line-height:0;visibility:hidden;width:0;height:0;}
* html .clear {height:1%;}

/*			Fonts			*/

body {
	font-size:18px;
	line-height:26px;
	padding-top:191px;
	background:#fff;
	overflow-x:hidden;
}

h1,h2,h3,h4,h5,h6, p, a, button, form, label, ul, li, ol {
	font-family:"OpenSans-Regular", sans-serif;
	font-family:"Signika-Regular", sans-serif;
	font-family: 'RobotoCondensed-Regular', sans-serif;
	color:#252525;
	margin-top:0;
}

h1,h2,h3,h4,h5,h6 {
	margin-bottom:15px;
	color:#061326;
	font-weight:500;
}

h2 {
	position:relative;
	font-size:30px;
	font-size:25px;
	color:#061326;
}

p {
	font-weight:400;
}

a {
	font-weight:600;
	color:#bf173c;
	transition: .1s ease-in;
	-webkit-transition: .1s ease-in;
	-moz-transition: .1s ease-in;
}

a:hover {
	color:#999;
	text-decoration:none;
}

em,i {
	font-weight:600;
}

hr {
	position:relative;
	display:block;
	width:100%;
	height:1px;
	background:#dbdbdb;
	border:0;
	margin:20px 0 20px !important;
}

a img {
	margin:0;
}

fieldset {border:#EEE 0 solid;padding:0;}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"]
, textarea, select,input[type="search"] {padding:1.5%;font-size:13px;
box-shadow:inset 1px 1px 5px rgba(0, 0, 0, .05);background:#FCFCFC;
border:#888 1px solid;color:#999;font-family:"Droid Sans", sans-serif;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus {
background:#FFF;border:#ddd 1px solid;color:#333;outline: none;}
#content input[type="checkbox"] {width: 5%;}
input[type="checkbox"] {width: 5%; float: left;}
.widget-checkbox label {width: 90%;}
.widget-text label {width: 100%;}
input[type="text"] {width: 100%;}

button[type=submit],input[type=submit],input[type=reset],input[type=button] {padding:4px 15px;
border-radius:5px;box-shadow:0 0 5px rgba(0, 0, 0, .1);background:#bf173c;color:#FFF;
border:none;font-family:"GillSans", sans-serif;font-size:18px;width: auto;}
button[type=submit]:hover, input[type=submit]:hover,input[type=reset]:hover,input[type=button]:hover {
color:#333;}
button[type=submit]:focus,input[type=submit]:focus,input[type=reset]:focus,input[type=button]:focus {color:#333;}
#content label {display: block;float: left;position: relative;width: 95%;}
#content legend {display: block;float: left;position: relative;width: 100%;}
.widget-submit {display:block; position:relative; margin: 0 auto;text-align: center;}

.alpha ol {list-style-type: lower-alpha;}
.image_container.float_right {float:right;margin-left:16px;position: relative;
display: inline-block;}
.image_container.float_left {float:left;margin-right:16px;margin-left: 2px;
position: relative;display: inline-block;}
.image_container.float_above, .image_container.float_below {display: flex;align-items: center;justify-content: left;}

.container .mod_article {
    margin-bottom: 60px;
    display: block;
    position: relative;
    overflow: hidden;
}
.invisible {display:none;}
#navmobil, .navmobil {display:none;}
.nav > li.mobilansicht {display:none;}

.img-responsive > img, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}

.vorstand-box .img-fluid.img-responsive img {
	display: flex; 
    justify-content: center; 
    align-items: center;

}

table {width:100%;border-collapse:collapse;margin-bottom:24px;font-family: 'RobotoCondensed-Regular', sans-serif;}
table th,table td {padding:6px 0;line-height: 1.5em;vertical-align: top;}
table th {font-weight:600;text-align:left;}
caption {font-variant: small-caps;}
th *:first-child,td *:first-child {margin-top: 0;}
thead th {text-align: left;color: #000;border-bottom: 1px #000 solid;}
tbody th, td {text-align: left;border-top: 1px solid #ccc;}
tbody tr:hover th,tbody tr:hover td {background: #f8f8f8;}
tfoot {border-top: 4px solid #ccc;}

/* ####### CSS Hilfsklassen ####### */

.text-center {
	text-align:center !important;
}

.text-big {
	font-size:1.3em;
}

.text-white {
	color:#fff !important;
}

.text-green {
	color:#488500 !important;
}

.text-normal {
	text-transform:none !important;
}

.text-underline {
	text-decoration:underline;
}

.bg-clear {
	background:transparent !important;
}

.bg-white {
	background:#fff !important;
}


.zero-padding {
	padding-left:0 !important;
	padding-right:0 !important;
}

.btn{
	color:#fff;
	background:#999;
	background:#c60031;
	font-size:17px;
	margin:20px 0;
	text-align:initial;
	padding:12px 30px 10px;
	outline:0 !important;
	text-transform:uppercase;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	letter-spacing:1px;
}

.btn:hover {
	color:#fff;
	background:#999;
}

.btn-white {
	background:#fff;
	color:#222 !important;
}

.btn-white:hover {
	background:#96C85D !important;
	color:#111 !important;
}

.icon {
	width:40px;
	height:40px;
	margin-top:-12px;
	display:inline-block;
	cursor:pointer;
}

.padded-top {
	padding-top:60px;
}

.container:after {
	height:0;
}

.container {
	max-width:1200px;
    padding-right: 0;
    padding-left: 0;
}
.teaser .container {padding-right: 15px;padding-left: 15px;}

#header {
	width:100%;
	display:block;
	position:absolute;
	top:0;
	background:transparent;	background:linear-gradient(0deg, #fff, #f3f3f3);
	background:-webkit-linear-gradient(0deg, #fff, #f3f3f3);
	background:-moz-linear-gradient(0deg, #fff, #f3f3f3);
	background:#fff;
	border-top:5px solid #bf173c;
/*	z-index:2;*/
}

#header #nav-container {
	height:70px;
}

#top-header {
	height:120px;
}

.navbar-logo {
	width:60px;
	overflow:hidden;
	padding:21px 0 !important;
	margin-right:0 !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: transparent;
}

#logo-small {
	width:auto;
	height:33px;
	transform:scale(0);
}

.sticky-menu {position: fixed !important;top: 0;z-index: 1000 !important;
width: 100% !important;height: 168px;}

.sticky .navbar-logo {
	width:67px;
	margin-right:50px !important;
}

.sticky #logo-small {
	transform:scale(1);
}


.topnav {
	margin-top:30px;
	float:right;
}

.topmenu {
	list-style:none;
}

.topmenu li{
	display:inline-block;
}

.topmenu li a{
	font-size:14px;
	color:#666;
	padding:0 15px;
	text-transform:uppercase;
}

.topmenu li a:last-child {
	padding:0 0 0 15px;
}

img#logo {
	width:auto;
	height:60px;
}

.navbar-brand {
	position:relative;
	padding:30px 0 !important;
	float:left;
	display:block;
	height:auto;
}

.navbar-header {
float:none !important;
}

.navbar-header{/*
border-bottom:3px solid #acb4c0;*/
}

.navbar-nav {
margin:0 auto;
width:auto;
float:left;
border:none !important;
}

#header .container:after {
display:none;
}

#main-nav {
position:relative;
width:100%;
height:70px !important;
overflow:hidden;
background:rgba(255,255,255,.2);
background:#fff;
position:sticky;
z-index:10000;
}

#main-nav.sticky {
position:fixed;
top:0;
background:rgba(255,255,255,.9);
box-shadow:0 0 30px rgba(0,0,0,.3);
}

.phone {
	margin-top:-5px;
}

.navbar-default {
	background:transparent !important;
}

#main-nav li a, .dl-btn a {
	position:relative;
	letter-spacing:.5px;
	display:inline-block;
	font-size:18px;
	font-weight:500;
	color:#252525;
	padding:25px 0;
	margin-right:24px;
	max-height:70px;
}

#main-nav li:first-child {
	display:none;
}

#main-nav.sticky li:first-child {
	display:block;
}

.dl-btn a {
	margin-right:0;
	padding-right:0;
}

#main-nav li a:after {
	position:absolute;
	bottom:0;
	left:0;
	width:0;
	height:5px;
	content:" ";
	transition:all .3s ease-out;
	background:#c60031;
	background:#bf173c;
	z-index:10;
}

#main-nav li a:hover:after {
	width:100%;
}

.dl-btn {
	padding:10px 0 10px 10px;
	height:70px;line-height: 16px;
}

.dl-btn a {
	font-size:18px;
	padding:14.5px 0 14.5px 45px;
	background:url("../images/download-icon.png")no-repeat 15px center;
	background-size: 20px auto;
	background-size: 20px auto;
	background-size: 20px auto;
	border-left:1px solid #acb4c0;
}

.dl-lnk {
	padding:0 0 0 10px;
	height:auto;
}
.dl-lnk a {
	font-size:18px;
	position:relative;
	letter-spacing:.5px;
	display:inline-block;
	padding:14.5px 0 14.5px 45px;
	background:url("../images/linkdownload-icon.png")no-repeat 15px center;
	background-size: 20px auto;
	background-size: 20px auto;
	background-size: 20px auto;
	margin-left: -20px;
	max-height:70px;
	color:#bf173c;
}
.dl-lnk a:hover {
	color:#252525;
}

ul li a:hover, 
ul li.active a {
	color:#c60031 !important;
}

ul li a:hover {
	color:#c60031 !important;
}

#nav-toggle {
	background:transparent !important;
	width:80px;
	height:80px;
	padding:0;
	border:0 !important;
}

.navbar-toggle {
	position:absolute;
	right:20px;
	top:0;
	padding:0;
	line-height:50px;
	border:0;
	background:transparent !important;
	margin:0 !important;
	border-radius:0;
	text-align:left;
	color:#fff;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}

#content {
	position:relative;
	margin-top:0;
/*	z-index:1;*/
}

.banner {
	position:relative;
	max-height:50vh;
	max-height:70vh;
	padding:0;
	background:#fff;
	overflow:hidden;
}

.banner img {
	margin-bottom:0;
    width: 100%;
    height: auto;
    display: inline-block;
}

.banner-image {
	float:left;
}

.banner-info {
	position:relative;
	width:33%;
	float:right;
}

.intro-left {
	width:33.33333%;
	float:right;
	background:#c60031;
	background:#57a2a7;
	background:#fff;
	background:transparent;	
	padding:30px;
	position:relative;
	z-index:10;
}

.news {
	padding:15px 0;
	border-bottom:1px solid rgba(0,0,0,.2);
}

.banner-image {
	position:relative;
}

.intro h2 {
	color:#fff;
	color:#c60031;
}

#banner-overlay {
position:absolute;
bottom:0;
left:0;
right:0;
background:#bf173c;
background:rgba(191,23,60,.8);
z-index:20;
padding:45px;
}

#banner-overlay h1{
color:#fff;
	font-size:2.2em;
}
#banner-overlay p{
color:#fff;
	font-weight:300;
}

.teaser {
	margin-left:-30px;
	margin-right:-30px;
	padding-top:60px;
	background:#f3f3f3;
	background:#ebf0f5;
	background:#fff;
}

.teaser-box a{
	text-decoration:none !important;
}

.breadcrumb {
	margin-top:4px;
	padding:15px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	background:transparent;
	border-radius:0;
	margin-bottom:40px;
}

.breadcrumb p{
	margin-bottom:0;
}

.vorstand-box {
	margin-bottom:30px;/*
	padding-bottom:82px;*/
}

.vorstand-box-overlay {
	position:absolute;
	height:92px;
	left:15px;
	right:15px;
	bottom:0;
	background:#ebf0f5;
	transition: .2s ease-out;
	overflow:hidden;
	z-index:10;
}
.vorstand-box-overlay a {color: #061326;font-weight: 500;}

/*.vorstand-box-overlay p{
	color:#fff;
}

.vorstand-box:hover .vorstand-box-overlay {
	position:absolute;
	height:100%;
	left:15px;
	right:15px;
	bottom:0;
	background:rgba(191,23,60,.8);
	overflow:scroll;
	z-index:10;
}

.vorstand-box:hover .vorstand-box-overlay .vorstand-name h2{
	color:#fff;
}*/

.box {
	background:#fff;
	background:#ebf0f5;
}


.box:hover,
.service-teaser:hover {
	box-shadow:0 0 30px rgba(0,0,0,.3);
}

.box > div,
.vorstand-name {
	padding:20px;
}

.box:hover > div:last-child {
	color:#fff !important;
	background:rgba(191,23,60,1);
	outline:10px solid rgba(191,23,60,1);
}


.box:hover > div:last-child h2,
.box:hover > div:last-child p {
	color:#fff !important;
}

.box:hover > div:last-child {
	color:#fff !important;
}

.vorstand-name h2{
	font-size:21px;
	margin-bottom:0;
}

.vorstand-name h2 span{
	display:block;
	font-size:20px;
	font-weight:300;
}

.teaser-img-wrap {
	max-height:200px;
	overflow:hidden;
	border-bottom:10px solid #fff;
	padding:0 !important;	
}

.service-teaser {
	padding:24px;
	background:#bf173c;
	margin-bottom:30px;
	background-repeat:no-repeat;
	background-position:99% center;
	background-size:75px auto;
}

.anmeldung {
	background-image:url("../images/anmeldung-icon.png");
}

.satzung {
	background-image:url("../images/satzung-icon.png");
}

.service-teaser h3,
.service-teaser p{
	color:#fff;
}

.big-teaser {
	display:block;
	padding:60px 30px;
	text-align:center;
	background:transparent;	background:linear-gradient(0deg, #fff, #acb4c0);
	background:-webkit-linear-gradient(0deg, #fff, #acb4c0);
	background:-moz-linear-gradient(0deg, #fff, #acb4c0);

}

.big-teaser h2{
	font-size:2em;
	margin:0;
}

#footer {
	width:100%;
	padding:20px;
	background:linear-gradient(0deg, #acb4c0,#061326);
	background:-webkit-linear-gradient(0deg, #acb4c0,#061326);
	background:-moz-linear-gradient(0deg, #acb4c0,#061326);
	background:#ebf0f5;
}

.footer-top {
	padding:30px 0;
	border-bottom:3px solid rgba(255,255,255,.3);
}
.footer-top img {
	height:45px;
	opacity:1;
}

.footer-bottom {
	padding:30px 0;
}

#footer p, #footer a {
	color:#333;
	margin-bottom:0;
	text-transform:none;
}

#footer a:hover {
	color:#488500;
	text-transform:none;
}
/* Toplink */
#footer .nach_oben_link{position:fixed;bottom:93px;right:80px;z-index:15;opacity:0.9}
#footer a .nach_oben_link .fas {color:#bf173c;background-color:transparent;height:40px;width:40px;display:block;font-size:4.8em;text-align:center;text-decoration:none}
#footer a:hover .nach_oben_link,
#footer a:focus .nach_oben_link{text-decoration:none;}
#footer a:hover .nach_oben_link .fas {color:#bfbfbf;}
#footer .nach_oben_link a:before{font-family:'Font Awesome 5 Free';content:" \f139";}

@media screen and (max-width: 992px){
	body {
	background-position:50% 100%;
	background-attachment:fixed;
	background-size:auto 140%;
	-webkit-background-size:auto 140%;
	-moz-background-size:auto 140%;
	}
	#main-nav li a {
	font-size:16px;
    padding: 25px 0;
    margin-right: 20px;
    max-height: 70px;
	}
	.navbar-toggle {
	background:#333;
	width:60px;
	height:60px;
	}
	#main-nav {
    height: auto !important;
	}
	#header #nav-container {
	height:auto;
	}
	.container {
    width: 100%;
	}
	h2 {
	font-size: 20px;
	}
	#footer p {
	font-size: 14px;
	}
}
/* ### Smartphones ### */
@media screen and (max-width: 767px){
	#header {
	background:#fff !important;
	width:100%;
	position:fixed;
	z-index:99999999;
	}
	#logo-head {
	display:block;
	height:60px;
	}
	img#logo {
	width:auto;
	height:54px;
	}
	#main-nav {
	width:100%;
	float:left;
	margin-top:10px;
	margin-left:0;
	border-top:1px solid #cbcbcb;
	}
	#main-nav li a {
	font-size:18px;
	margin-left:0;
	padding-left:0;
	border-bottom:1px solid #eee !important;
	}
	#main-nav .border-right{
	border-right:0 !important;
	}
	#footer .copyright p{
	margin-bottom:0;
	padding:0;
	font-size:11px !important;
	}
	.nav > li.mobilansicht {display:block;}
	.teaser {
	padding-left: 16px;
	margin-right: 0;
	}
	.topnav {display:none;}
	#content {margin-top: -60px;}
	#banner-overlay h1 {font-size: 1.2em;}

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { display: block; }
	/* Hide table headers (but not display: none;, for accessibility) */
	thead { position: absolute;top: -9999px;left: -9999px;}
	tr { border: 1px solid #ccc; margin-bottom: 20px;}
	td { /* Behave  like a "row" */border: none;
	/*border-bottom: 1px solid #eee; */position: relative;}
	td:before { /* Label the data */content: attr(data-title);
	display: inline-block;width: 35%; padding-right: 10px; white-space: nowrap;}
	td {padding-left: 45%;}
	td:before {width: 40%;}
	td:first-child {font-weight:bold;}
		td:first-child:before {font-weight:normal;}
	.container .mod_article {padding: 0;} /*0  8px*/
	#banner-overlay {top: -10px;}
	.vorstand-box .img-fluid.img-responsive img {width: 100%;  height: auto;}
	#nav-icon3 .fas {
	color: #bf173c;
	background-color: transparent;
	height: 40px;
	width: 40px;
	display: block;
	font-size: 3em;
	text-align: center;
	text-decoration: none;
}
	.dl-btn {display:none;}
	.navbar-nav {padding-left: 16px;}
	.start .col-xs-12 {padding: 0;}
}
